Bug 630317 - F14 kickstart files still pointing to rawhide repositories
F14 kickstart files still pointing to rawhide repositories
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: spin-kickstarts (Show other bugs)
14
All Linux
low Severity high
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
:
Depends On: 505262
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-04 14:53 EDT by Jan Kratochvil
Modified: 2010-09-15 03:16 EDT (History)
4 users (show)

See Also:
Fixed In Version: spin-kickstarts-0.14.2-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-15 03:16:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kratochvil 2010-09-04 14:53:05 EDT
Description of problem:
On F14 try to build a live CD.  But it builds Rawhide CD instead.

Version-Release number of selected component (if applicable):
fedora-kickstarts-0.14.1-1.fc14.noarch

How reproducible:
Always.

Steps to Reproduce:
livecd-creator --config=f14-live.ks --fslabel=f14-live --cache=/var/cache/live
[ f14-live.ks just %include's some other .ks files ]

Actual results:
Retrieving http://mirror.switch.ch/ftp/mirror/fedora/linux/development/rawhide/x86_64/os/repodata/repomd.xml ...OK

Expected results:
Retrieving http://mirror.switch.ch/ftp/mirror/fedora/linux/development/14/x86_64/os/repodata/repomd.xml ...OK

Additional info:
/usr/share/spin-kickstarts/fedora-live-base.ks
contains
#repo --name=released --mirrorlist=http://mirrors.fedoraproject.org/mirrorlist?repo=fedora-13&arch=$basearch
#repo --name=updates --mirrorlist=http://mirrors.fedoraproject.org/mirrorlist?repo=updates-released-f13&arch=$basearch
repo --name=rawhide --mirrorlist=http://mirrors.fedoraproject.org/mirrorlist?repo=rawhide&arch=$basearch
Comment 1 Bruno Wolff III 2010-09-05 02:52:53 EDT
The changes for this were committed upstream. I'll be rebuilding the spin-kickstarts stuff on Monday or Tuesday. It will move to testing shortly afterwards. If testing goes OK, it will be in the beta release.
The nightly composes use the upstream git repo for building, so things are getting some testing now.
Comment 2 Fedora Update System 2010-09-06 12:37:55 EDT
spin-kickstarts-0.14.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/spin-kickstarts-0.14.2-1.fc14
Comment 3 Fedora Update System 2010-09-07 02:45:50 EDT
spin-kickstarts-0.14.2-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update spin-kickstarts'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/spin-kickstarts-0.14.2-1.fc14
Comment 4 Fedora Update System 2010-09-15 03:16:07 EDT
spin-kickstarts-0.14.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.